@charset "utf-8";
/* IE FIXES */

.cv-cart-button-promo-modal {
	margin: -30px 0 0 0;
}
#wrapper {
	z-index: 100;
}
#header_dynamic_phone {
	z-index: 101;
}
#PageContentContainer {
	z-index: 101;
}
#mainNav {
	z-index: 102;
}
#topnav {
	z-index: 103;
}
#topnav li {
	z-index: 104;
}
#topnav li ul {
	top: 27px;
	left: 10px;
	z-index: 105;
}
.CartContainer {
	z-index: 102;
}
/*#cv-cart {
	z-index: 100;
}
#cv-cart h1 {
	z-index: 100;
}*/
/* Order List Menu Item Page */
#OrderMenuList {
	margin: 30px 0;
}
#OrderMenuList li a {
	font-family: impact;
	font-style: italic;
	color: #999999;
	letter-spacing: 2px;
	font-size: 35px;
	line-height: 35px;
	display: block;
	width:717px;
	height: 45px;
	padding: 10px 5px 0 10px;
	border:1px solid #E4E5E3;
	margin-bottom: 5px;
	text-decoration: none;
}